@charset "UTF-8";
/*************************************************
 # forum.css
 #
 # Insert forum styles here but DO NOT forget to
 # add these changes to the SCSS module core.
 #
 # Hallo Oleg! Du kannst das anpacken wie du
 # willst, aber ich würde mich freuen wenn du...
 # 
 # (a) (...).blog-wrapper.forum > .inner .class{} 
 #     anstelle von .class{} verwendest
 # (b) Kommentare hinterlässt was wofür ist
 # (c) keine IDs zum stylen benutzen würdest 
 #
 # Vielen Dank für deine Hilfe :)
 ************************************************/

/* outer wrapper */
.row.content-wrapper.blog-wrapper.forum{
    margin:0;
    padding:0;
    min-height: 35rem;
}

/* inner (content) wrapper */
.row.content-wrapper.blog-wrapper.forum > .inner{
    position: relative;
    padding: 1em 1.35em 1.35em;
    background: #fff;
}

/* some element */
.row.content-wrapper.blog-wrapper.forum > .inner .some-element{
    /* some styles */
}